Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 13:11:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sahal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahal Bot:  Hi Sahal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670586515 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526609800            05:03 PM, 27th Jun                   Sohaib                   Hi Sahal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:03 PM, 27th Jun                     sahal                    Hi           05:04 PM, 27th Jun                     sahal                    I ordered 5 tshirts on 16th June           05:04 PM, 27th Jun                     sahal                    It’s been 11 days           05:04 PM, 27th Jun                     sahal                    The order is still processing           05:04 PM, 27th Jun                     sahal                    When will I get my order?           05:04 PM, 27th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:04 PM, 27th Jun                     sahal                    I selected Come and Collect option for it           05:05 PM, 27th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           05:06 PM, 27th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:06 PM, 27th Jun                   Sohaib                   Is there anything else I can help you with?           05:09 PM, 27th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775985